/*头部样式*/
#header{background: url(../images/head.png)repeat-x;height:150px;}
.logo{float:left;}
.top{width:1150px;margin:0 auto;}
.topLink{float:right;text-align:left;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{background: url(../images/tel.png) no-repeat left center;width:121px;padding-left:63px;font-size:16px;color:#4c4c4c;float: right;}

#menu{width:1150px;margin:0 auto;}
.logo_zi{float: left;margin-left:173px;width:360px;}



.servers{width:70px;position: fixed;top:100px;right:0%;z-index: 9999; background: url(../images/zi.png) no-repeat top;padding-top:40px;}
.servers li{width: 70px;
    height: 59px;
    text-align: center;
    background: #fff;
    border-bottom:1px solid #e3e3e3;
    position: relative;
    z-index: 999;}
.servers li a{display: block;width: 100%;height: 100%;}
.servers li:hover a{color:#fff;}
.servers li.sr1 a{background: url(../images/kf/qq_online.png) no-repeat 50% 50%;}
.servers li.sr2 a{background: url(../images/kf/message.png) no-repeat 50% 50%;}
.servers li.sr3 a{background: url(../images/kf/contact.png) no-repeat 50% 50%;position: relative;}
.servers li.sr4 a{background: url(../images/kf/top.png) no-repeat 50% 50%;position: relative;}
.servers li:hover{background:#f29601;}

.pro-hide{position: absolute;right: 70px;top:0;width:0;height: 59px;background:#f29601;overflow: hidden;color:#fff;font:400 20px/59px "Microsoft Yahei";}
.pro-hide2{position: absolute;right: 70px;top:0;width:0;height: 59px;background:#f29601;overflow: hidden;color:#fff;font:400 14px/59px "Microsoft Yahei";}
.servers li .pro-hide2 a{background: none;}


.servers li a span {
    display: block;
    color: #5c5f69;
    font-size: 14px;
    line-height: 102px;
}









/*热门搜索*/

#formsearch{width:259px;float:left;background: url(../images/ss.jpg) no-repeat;height:30px;line-height: 30px;margin-top:10px;}
.hotSearch{width:791px;float:left;height:52px;line-height:52px;font-weight:normal;font-size:14px;color:#263086;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}
.hotSearch a{font-size:14px;color:#333333;}

/*主体样式*/
#container{width:1100px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}

/*前台多页签*/
.news{width:1000px;float:left;margin-top: 10px;}



/*友情链接*/
.f_link{width:1150px;margin:0 auto;margin-top:15px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
.con1{width:1100px;margin:0 auto;}
#footer{background: url(../images/foot.png) no-repeat center top;height:332px;margin-top:20px;}
.jiszc {    width: 1100px;
    margin: 0 auto;
    line-height: 48px;
    margin-right: 17px;
    margin-top: 23px;
}

.nav_foot{text-align:left;line-height:97px;color:#fff;height:97px;font-size:16px;color:#ffffff;}
.copyright{text-align:left;line-height:43px;font-size:14px;color:#7c7c7c;}
.copyright a{color:#7c7c7c;}
.nav_foot a{color:#fff;}
.fo{font-size:14px;color:#7a7a7a;line-height: 28px;margin-top:8px;height:156px;}
.fo1{width:295px;margin-top:25px;text-align: right;color:#ffffff;}
.fo2{margin-top:10px;width:145px;}
.fo3{float: right;}
/*------------内页-------------------*/

.left {
    width: 224px;
    float: left;
}

.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    line-height: 60px;
    padding-left: 34px;
    background: #3480ce;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    position: relative
}

.left .box h3::after{
    content:"";
    position: absolute;
    width:5px;
    height:20px;
    top:20px;
    left:15px;
    background: #fff
}

.left .box .content {
    padding: 5px 0px;
}
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;
}
.n_banner img{width:1920px;margin:0 auto;margin-left:-960px;position:relative;left:50%;}
.left{width:225px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:849px;float:right;padding-bottom:10px;}
.sitemp {
    border-bottom:1px solid #eee;

}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color:#333;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    line-height: 40px;
}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}
.sort_album{margin-top: 15px;}


.con{width:1150px;margin:0 auto;position: relative;}

.box2{padding-top:14px;height:716px;background: url(../images/box1.jpg)no-repeat center top;}
.box1_t{background: url(../images/tt1.png) no-repeat center;text-align: center;font-size:19px;color:#999999;text-transform: uppercase;height:105px;line-height: 11px;text-transform: uppercase;}
.box1_t span{display: block;font-size:26px;color:#263086;line-height: 47px;}
.box1_t b{display: block;font-size:16px;color:#666666;font-weight: normal}
.box2_fl{float: left;width:565px;margin-top:65px;}

.box2_tt{font-size:20px;color:#000000;}
.box2_tt1{margin-top:8px;font-size:14px;color:#393939;line-height: 29px;}

.box2_fr{float: right;width:559px;margin-top:65px;}

li.n1{float: left;font-size:20px;color:#1c1c1c;margin-top:62px;width:365px;}
li.n1 span{font-size:37px;color:#ff9e00;}
li.n2{float: left;font-size:20px;color:#1c1c1c;margin-top:62px;width: 381px;}
li.n2 span{font-size:37px;color:#ff9e00;}

li.n3{float: left;font-size:20px;color:#1c1c1c;margin-top:62px;width: 404px;}
li.n3 span{font-size:37px;color:#ff9e00;}

.box3{padding-top:27px;}

.box3_fl{float: left;background: url(../images/box3.jpg) no-repeat;padding:101px 7px 7px 7px ;width:232px;height:667px;margin-top:32px;}
.sort1{margin:0 17px;}
.sort1 li{background: url(../images/sort1.png) no-repeat;width:195px;line-height:34px;margin-bottom:4px;}
.sort1 li a{font-size:18px;color:#ffffff;height:34px;padding-left:18px;}
.sort1 li:first-child{background:#f29601;padding-left:0px;text-align: center;width:193px;}
.sort1 li:first-child a{padding-left:0px;text-align: center;}
.sort1 li:hover{background: url(../images/sort2.png) no-repeat;}

.layer22 li{border-bottom:1px solid #d1d1d1;background: none !important;text-align: left !important}
.layer22 li a{font-size:16px;color:#585858;font-size:18px;color:#585858;height:34px;padding-left:18px!important;text-align: left !important}



.box3_Fr{float: right;width: 896px;margin-top:32px;}
.product_list1 li{float: left;padding:8px;border:1px solid #cccccc;margin-right: 16px;margin-bottom: 15px;}

.product_list1 li img{width:270px;height:203px;}
.product_list1 li h3{font-weight: normal;margin-top:9px;text-align: center}
.product_list1 li h3 a{font-size:12px;color:#555555;}

.product_list1 li:nth-child(3n){margin-right: 0px;}

.box4{background: url(../images/box4.png) no-repeat center top;padding-top:18px;height:983px;margin-top:21px;}

.yscon{height: 375px;margin-top:75px;}
.ys1_fl{float: left;width: 335px;margin-left:107px;}
.yst{padding-left: 84px;height:65px;line-height: 65px;font-size:22px;color:#ffffff;}
.ystt{margin-left: 5px;margin-top:17px;}
.ystt p{background: url(../images/ys.png) no-repeat left 25%;font-size:14px;color:#4b4b4c;line-height: 21px;padding-left:24px;}

.ys2{margin-top:29px;}
.ys1_fr{float: right;width:651px;}
.ys3_fl{float: left;width:606px;}
.ys3_fr{float: right;width: 358px;margin-right: 106px;margin-top: 19px;}

.ystt1{margin-left: 34px;margin-top:17px;}
.ystt1 p{background: url(../images/ys.png) no-repeat left 25%;font-size:14px;color:#4b4b4c;line-height: 21px;padding-left:24px;}
.ys4{margin-top:27px;}

.box5{background: url(../images/box5.png) no-repeat center top;padding-top:33px;height:653px;}
.box5_fl{float: left;width:602px;}

.box5_fr{float: right;width:467px;}
.box5_t{background: url(../images/tt2.png) no-repeat bottom left;font-size:24px;color:#2a2b2d;padding-bottom:10px;}

.message1{/* padding-left:33px; */padding-top:23px;z-index:100;position:relative;}
.message1 input{vertical-align:middle;}
.message1 #name{display:block;height:35px;line-height:35px;padding:0;padding-left:6px;border:1px solid #c7c7c7;width: 365px;}
.message1 #content{display:block;width: 368px;height:233px;/* padding:6px; */font-size:12px;border:1px solid #c7c7c7;margin-top:6px;}
.message1 .msgbtn{background:#f29601;cursor:pointer;width:136px;height:37px;line-height:37px;text-align:center;border:none;color:#fff;font-size:17px;margin-top:15px;font-family:"Microsoft YaHei";margin-left:94px;}
.message1 .msgbtn1{background:#f29601;cursor:pointer;width:136px;height:37px;line-height:37px;text-align:center;border:none;color:#fff;font-size:17px;margin-top:15px;font-family:"Microsoft YaHei";margin-left: 7px;}
#code{padding-top:10px;line-height:26px;}
#checkcode{height:32px;line-height:32px;width:120px;border:1px solid #c7c7c7;}
#message_main1 tr{position:relative;}
#message_main1 tr th{font-weight:normal;text-align:left;height:42px;line-height:42px;color:#7e7e7e;font-size: 16px;}
.m_label{position:absolute;width:160px;text-align:left;line-height:26px;padding-left:8px;color:#ccc;z-index:1;cursor:text;}
.c_label{line-height:18px;padding-top:12px;}
.message1 a{color:#333;}
.c6-m{width: 225px;margin: 0 auto;margin-top: 80px;}

.message1 #contact{display:block;height:35px;line-height:35px;padding:0;padding-left:6px;border:1px solid #c7c7c7;width: 366px;}
.message1 #email{display:block;height:35px;line-height:35px;padding:0;padding-left:6px;border:1px solid #c7c7c7;width: 366px;}

.box6{margin-top:36px;}

.tab{position:relative;text-align: center;}
.tab li{text-align: center;display:inline-block;width:135px;height:47px;line-height: 47px;text-align: center;background-color:#6c6c6c;font-size:18px;color:#ffffff;margin-top:22px;margin-left:8px;}
.tab li.cur{background-color:#f29601;}

.tt{display: none;}
.list1{}
.list1 li{float: left;width:276px;height:215px;position: relative;margin-right:15px;margin-top:24px;}
.list1 li h3{text-align: center;position: absolute;line-height: 40px;background: rgba(0,0,0,0.5);bottom:0;left:0;width:100%;font-weight: normal;}
.list1 li h3 a{font-size:16px;color:#ffffff;}
.list1 li:nth-child(4n){margin-right: 0}
.list1 li img{width:276px;height:215px;}
.list1 li h3:hover{background: rgba(255,177,51,0.5);}
.box7{padding-top:26px;}

.l_btn3{position:absolute;top: 62%;cursor:pointer;z-index: 99;}
.r_btn3{position:absolute;top:62%;cursor:pointer;z-index: 99;}
.l_btn3{left: -21px;z-index: 99;}
.r_btn3{right:-21px;z-index: 99;}

#mm_demo{overflow:hidden;width: 92%;margin:0 auto;}
#mm_indemo {float: left;width:800%}
#mm_demo1 {float: left;}
#mm_demo2 {float: left;}

.jiance li{float: left;margin-right: 21px;margin-top:18px;}
.jiance li img{width:155px;height:219px;}

.box8{margin-top:39px;}
.box8_fl{float: left;width:720px;}
.box8_t{position: relative;background: url(../images/new.png) no-repeat bottom;font-size:24px;color:#2a2b2d;padding-bottom:10px;}
.box8_t a{position: absolute;font-size:14px;color:#5c5c5c;text-transform: uppercase;right:0;top:11px}

.news_list1{float: left;width:330px;margin-top:33px;}
.news_list1 li img{width:315px;height:221px;padding:4px;border:1px solid #263086;}

.news_list1 li h3{font-weight: normal;margin-top:18px;font-size:12px;color:#727272;line-height: 22px;}
.news_list1 li h3 a{font-size:16px;color:#263086;}
.news_list1 li h3 span{display: block;font-size:12px;color:#d0d0d0;margin-top:6px;}

.news_list2{float: right;width:363px;margin-top:33px;}

.news_list2 li{background-color:#fafafa;padding:9px;width:345px;height:68px;margin-bottom:8px;}

.new_data{float: left;width:67px;}

.new_data dd{width:61px;height:44px;border:1px solid #a6a6a6;text-align: center;font-size:28px;color:#a0a0a0;}
.new_data span{font-size:16px;color:#a0a0a0;}

.news_list2 h3{float: right;width:263px;font-weight: normal;}

.news_list2 h3 a{font-size:16px;color:#424242;}
.news_list2 h3 span{display: block;font-size:12px;color:#a0a0a0;line-height: 22px;}
.news_list2 li:hover{background-color:#263086;}
.news_list2 li:hover .new_data dd{color:#fff;border-color:#fff;}
.news_list2 li:hover .new_data span{color:#fff;}
.news_list2 li:hover h3 a{color:#fff;}
.news_list2 li:hover h3 span{color:#fff;}

.box8_fr{float: right;width:358px;}
.box8_t1{position: relative;background: url(../images/new1.png) no-repeat bottom;font-size:24px;color:#2a2b2d;padding-bottom:10px;}
#ydemo{overflow:hidden;margin:0 auto;position:relative;height:359px;}
#yindemo{height:100%;}
#ydemo1{}
#ydemo2{}

.news_list3 li{position:relative;padding:8px 0 12px;border-bottom:1px solid  #c9c9c9;}
.news_list3 li a{line-height:30px;padding-left:38px;background: url(../images/wen.png) left center no-repeat;display:block;font-size:16px;color:#263086;}
.news_list3 li a:hover{text-decoration:none;color:#0f51bb;}
.news_list3 span{background: url(../images/da.png) left 3px no-repeat;padding-left:38px;font:400 14px/22px "微软雅黑";margin-top:5px;color:#8a8989;display:block}

.box8_co{margin-top:33px;}